LPTEST(1)

NAME
lptest - generate lineprinter ripple pattern

SYNOPSIS
lptest [ length [ count ] ]

DESCRIPTION
Lptest writes the traditional "ripple test" pattern on standard output. In 96 lines, this pattern will print all 96 printable ASCII characters in each position. While originally created to test printers, it is quite useful for testing terminals, driving terminal ports for debugging purposes, or any other task where a quick supply of random data is needed.

The length argument specifies the output line length if the the default length of 79 is inappropriate.

The count argument specifies the number of output lines to be generated if the default count of 200 is inappropriate. Note that if count is to be specified, length must be also be specified.

SEE ALSO

BUGS